body {
  max-width: 100%;
  overflow-x:hidden;
  margin: 0;
  background-image: url(bg.jpg);
  background-position: top center;
  color:#fff;
  font-family: 'Roboto' , 'Open Sans' , sans-serif;
  font-size: 13px;
  font-weight: 100;
  padding-top: 100px;
  padding-bottom: 170px;
}

.burgermenu {
  position:fixed;
  top: 150px;
  left: 82px;
  z-index: 999;
}

.burger {
  width: 23px;
  height: 3px;
  background-color: grey;
  opacity: 0.5;
  margin-bottom: 3px;
  display: block;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.burgermenu:hover .burger{
  background: #fff;
  margin-bottom: 6px;
}
